
---
title: RCF Control Design
author:
- Daniel Czech\textsuperscript{1}
affiliation:
- \textsuperscript{1} Real-Time Radio Systems Ltd
abstract:
document-number: 00109
wbs-level-2-abbrev: RCF
document-type-abbrev: DES
...
